html, body {
  margin: 0px;
  padding: 0px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  letter-spacing: 0.14px;
   height: 100%;
}

body {
  min-height: 100%;
}

.listing-content {
   /*max-width: 1024px;*/
   max-width: 1440px;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  padding-left: 36px;
  padding-right: 36px;
  justify-content: flex-start;
  min-height: 80%;     
  position: relative;
  margin-bottom: 30px;
  /*padding-bottom: -100px;*/
}

.listing-title {
    font-weight: 600;
    margin-bottom: 0px;
}

.bio-text {
    margin-top: 5px;
}

.selection {
    display: flex;
    flex-direction: row;
}
.location-guide {
   font-weight: 600;
}


.list-of-sessions {
 display: flex;
 flex-direction: column;
 /*flex-wrap: wrap;*/
 /*margin-left: -30px;*/
 /*overflow-y: scroll;*/
 /*height: 790px;*/
 width: 65%;
 /*margin-left: 20px;*/
 margin-right: 20px;
 /*width: 100%;*/
 /*justify-content: space-between;*/
}

#map {
    height: 740px;
    width: 100%;
    background-color: grey;
}

/*REMOVE THIS IF YOU WANT TO REVERT & CHANGE BACK OVERFLOW SCROLL AND REMOVE FROM HTML*/

.map-placement {
    position: -webkit-sticky;
    position: sticky;
    top: 20px;
    width: 100%;
    padding-top: 10px;
    /*width: 35%;*/
}

.map-side {
   width: 35%; 
}

/*REMOVE THIS IF YOU WANT TO REVERT & CHANGE BACK OVERFLOW SCROLL AND REMOVE FROM HTML*/


.hidden {
    display: none;
}


.listing {
  display: flex;
  flex-direction: row;
  margin-top: 7.5px;
  margin-bottom: 7.5px;
  width: calc(100% - 25px);
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.16), 0 1px 5px 0 rgba(0, 0, 0, 0.14);
  border-radius: 10px;
  text-decoration: none;
  color: #000000;
  align-items: center;
  margin-left: 5px;
  height: 200px;
}

.trainer-side {
    display: flex;
    flex-direction: row;
    border-right: 1px solid rgba(150, 150, 150, 0.8);
    width: 280px;
}

.trainerimagediv {
  align-self: center;
}

.trainer-image {
    /*height: 70px;*/
     width: 100px;
    margin: 10px 20px 10px 10px;
    border-radius: 5px;
}

.trainer-bio {
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 14px;
    margin: 10px;
    padding-left: 10px;
    /*border-left: 1px solid rgba(150, 150, 150, 0.8);*/
    height: 80%;
    width: calc(100% - 280px);
    
}

.visual-info {
  display: flex;
  flex-direction: row;
  margin-left: 10px;
  margin-top: 15px;
}

.sessiontimes {
   display: flex;
  flex-direction: column;
  justify-content: center;
}

.trainer-details {
  display: flex;
  flex-direction: column;
  max-width: 130px;
}


.trainer-name {
     margin-top: 10px;
    margin-bottom: 0px;
}

.trainer-gym {
    margin-top: 10px;
    margin-bottom: 0px;
}

.trainer-fee {
   margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    color: #636363;
}

#firstname, #lastname {
    font-weight: 600;
}

#location {
margin-top: 10px;
}

    .location-guide {
        display: block;
        /*order: 4;*/
        margin-top: 0px;
        margin-bottom: 10px;
        font-size: 24px;
    }
    
    .trainer-count {
        display: block;
        /*order: 3;*/
        margin: 0px;
    }


.googlegymfilter {
    background-color: #b31d1d;
    padding: 5px;
    outline: 0;
    border: 0;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    margin-top: 5px;
}

#infowindow-content {
    display: none;
}

@media screen and (max-width: 990px) {
    /*#map {*/
    /*    Width: 40%;*/
    /*}*/
    
    /*.list-of-sessions {*/
    /*    width: 60%;*/
    /*    margin-right: 0px;*/
    /*}*/
    
    
}

/*@media screen and (max-width: 800px) {*/
    
/*     #map {*/
/*        Width: 35%;*/
/*    }*/
    
/*    .list-of-sessions {*/
/*        width: 65%;*/
/*    }*/
/*}*/

@media screen and (max-width: 890px) {
    .selection {
        display: flex;
        flex-direction: column;
    }
    
    #map {
        width: 100%;
        height: 230px;
        order: -5;
        margin-bottom: 20px;
    }
    
    .map-side {
        width: 100%;
    }
    
    
    .map-placement {
        position: static;
    }
    
    .list-of-sessions {
        width: 100%;
        height: auto;
        margin-left: 0px;
        margin-right: 0px;
        overflow-y: visible;
        order: 5;
    }
    
    .listing {
        width: 100%;
        margin-left: 0px;
    }
}

@media screen and (max-width: 650px) {
    
    #map {
        height: 200px;
    }
      .listing {
        font-size: 14px;
    }
    
    
}

@media screen and (max-width: 600px) {
   
   /*#map {*/
   /*    display: none;*/
   /*}*/
   
   .trainer-side {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 10px;
    text-align: center;
    }
    
    .map-placement {
        padding-top: 0px;
    }
    
    .trainer-side {
      margin-left: 10px; 
      width: 160px;
    }
    
    .trainer-bio {
        width: calc(100% - 160px);
    }
    
    .trainer-image {
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 10px;
    }
    
    .selection {
        width: auto;
    }
    
    .listing {
        height: auto;
    }
}

@media screen and (max-width: 446px) {
    
    .listing {
       flex-direction: column;
    }
    
    .trainer-side {
        border-right: none;
    }
    
    .trainer-bio {
        width: 80%;
        text-align: center;
    }
     #map {
        height: 160px;
    }
    
    .listing {
        box-shadow: none;
        font-size: 20px;
        margin-bottom: 30px;
    }
    
    .trainer-name {
        margin-top: 5px;
    }
    
    .trainer-gym {
        margin-top: 3px;
    }
    
    .trainer-side {
        width: auto;
        margin-left: 0px;
        max-width: 340px;
        text-align: left;
        align-items: flex-start;
        margin-bottom: 0px;
    }
    
    .trainer-image {
        width: 100%;
        margin: 0px;
    }
    
    .trainer-details {
        max-width: 100%;
    }
    
    .trainer-bio {
        margin: 0px;
        padding-left: 0px;
        width: 100%;
        text-align: left;
    }
    
    .trainer-fee {
        margin: 3px;
    }
    
    .bio {
        display: none;
    }
    
    .specialty {
        margin-top: 3px;
    }
    
    
    
    
}




